@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Roboto/Roboto-Regular.ttf);
}
body,
div {
  margin: 0;
  padding: 0;
}
.mmg-grid {
  font-family: 'Roboto';
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.mmg-grid a {
  text-decoration: none;
  background: transparent;
}
.mmg-grid a:active,
.mmg-grid a:hover {
  outline: 0;
}
.mmg-grid img {
  vertical-align: inherit;
}
.mmg-row {
  display: inline-block;
  width: auto;
}
.mmg-row.hidden {
  visibility: hidden;
}
.mmg-grid .mmg-link {
  position: absolute;
  display: block;
  top: 0;
  height: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  background-color: rgba(0, 0, 0, 0);
  opacity: 1;
}
.mmg-shutter {
  position: absolute;
  display: block;
  top: 0;
  height: 0;
  width: 100%;
  height: 100%;
  z-index: 101;
}
.mmg-icon-wrapper {
  display: inline-block;
}
.mmg-icon-bg {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 1;
  background-color: rgba(0, 0, 0, 0);
}
.mmg-img {
  position: relative;
  display: inline-block;
  padding: 0;
  border: 0;
  margin: 0;
  z-index: 1;
}
.mmg-img.hover .mmg-shutter {
  display: none;
}
.mmg-border-top,
.mmg-border-bottom,
.mmg-border-right,
.mmg-border-left {
  position: absolute;
  background-color: white;
  border: 0;
  padding: 0;
  margin: 0;
  transition: 500ms ease-in 100ms;
  -webkit-transition: 500ms ease-in 100ms;
  -moz-box-shadow: 0px 4px 15px 0 rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0px 4px 15px 0 rgba(0, 0, 0, 0.4);
  -o-box-shadow: 0px 4px 15px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 0px 4px 15px 0 rgba(0, 0, 0, 0.4);
}
.mmg-icon-wrapper {
  position: relative;
  z-index: 0;
}
.mmg-icon-wrapper .mmg-icon-container {
  overflow: hidden;
}
.mmg-hidden .mmg-img {
  display: none;
}
.mmg-hidden .mmg-img .mmg-icon-wrapper {
  display: none;
}
.mmg-hidden .mmg-img .mmg-icon-wrapper canvas {
  display: none;
}
canvas {
  position: static;
  z-index: 0;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
}
.mmg-twin canvas,
.mmg-twin svg {
  opacity: 1;
  transition: 100ms;
  -webkit-transition: 100ms;
  position: absolute;
  z-index: 50;
  top: 0;
  left: 0;
}
.mmg-twin .mmg-hover canvas,
.mmg-twin .mmg-hover svg {
  opacity: 0;
}
.mmg-lb {
  font-family: 'Roboto';
  position: fixed;
  padding: 0;
  margin: 0;
  top: 0;
  height: 0;
  z-index: 99999;
  display: none;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  cursor: pointer;
  overflow: hidden;
}
.mmg-lb *:before,
.mmg-lb * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.mmg-lb .mmg-swipe-container {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}
.mmg-lb .mmg-lb-bg {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  background-color: black;
  -webkit-transition: 200ms;
  transition: 200ms;
}
.mmg-lb .mmg-lb-bg.mmg-on {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.mmg-lb .mmg-center {
  position: absolute;
  z-index: 2;
  background-color: transparent;
  box-sizing: border-box !important;
  border: 2px solid #dedede;
  border-radius: 3px;
}
.mmg-lb .mmg-center.mmg-animate {
  -webkit-transform: none;
  transform: none;
  -webkit-animation-name: mmg-lightbox;
  -webkit-animation-duration: 800ms;
  -webkit-animation-delay: 50ms;
  -webkit-animation-fill-mode: forwards;
  animation-name: mmg-lightbox;
  animation-duration: 800ms;
  animation-delay: 50ms;
  animation-fill-mode: forwards;
  cursor: pointer;
}
.mmg-lb .mmg-center img {
  width: 100%;
  height: 100%;
  border-radius: 2px;
  visibility: hidden;
  z-index: 1;
}
.mmg-lb .mmg-center img.mmg-visible {
  visibility: visible;
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}
.mmg-lb.mmg-ie8 .mmg-lb-bg-caption,
.mmg-lb.mmg-ie9 .mmg-lb-bg-caption {
  transform: none;
  bottom: -100%;
  max-height: 300px;
  background-image: url(../img/caption-bg.png);
  background-repeat: repeat-x;
  background-position: top;
  opacity: 0;
  filter: alpha(opacity=0);
  height: 30%;
}
.mmg-lb.mmg-ie8 .mmg-lb-title,
.mmg-lb.mmg-ie9 .mmg-lb-title {
  filter: alpha(opacity=0);
}
.mmg-lb.mmg-ie8 #mmg-viewer-loader,
.mmg-lb.mmg-ie9 #mmg-viewer-loader {
  width: 100px;
  height: 100px;
  opacity: 0;
  filter: alpha(opacity=0);
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url('../img/loader.gif');
}
.mmg-lb.mmg-ie8 .mmg-center,
.mmg-lb.mmg-ie9 .mmg-center {
  opacity: 0;
  filter: alpha(opacity=0);
}
.mmg-lb.mmg-lb-mb .mmg-lb-bg {
  -webkit-transition: none;
  transition: none;
}
.mmg-lb.mmg-lb-mb .mmg-lb-bg.mmg-on {
  opacity: 1;
}
.mmg-lb-caption {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
}
.mmg-noclick .mmg-lb-caption {
  cursor: default;
}
.mmg-lb-default {
  overflow: hidden;
}
.mmg-lb-default.mmg-lb-show .mmg-lb-title {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  opacity: 1;
}
.mmg-lb-default.mmg-lb-show .mmg-lb-bg-caption {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}
.mmg-lb-default .mmg-lb-title {
  bottom: 0;
  padding: 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  position: absolute;
  width: 100%;
  height: auto;
  left: 0;
  text-align: center;
  text-shadow: 0 2px 2px #000000;
  opacity: 0;
  font-size: 24px;
  color: white;
  -webkit-transition: 400ms ease-in-out 200ms;
  transition: 400ms ease-in-out 200ms;
  -webkit-transform: scale3d(0, 0, 0);
  transform: scale3d(0, 0, 0);
  background-color: transparent;
  z-index: 1;
}
.mmg-lb-default .mmg-lb-bg-caption {
  bottom: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  position: absolute;
  width: 100%;
  height: 30%;
  left: 0;
  opacity: 0;
  -webkit-transition: 400ms ease-in-out 100ms;
  transition: 400ms ease-in-out 100ms;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  background-color: rgba(0, 0, 0, 0);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.5)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
  background: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
  z-index: 0;
}
#mmg-viewer-loader {
  position: absolute;
  bottom: 10px;
  left: 10px;
  z-index: 99999;
  color: white;
  opacity: 0;
  -webkit-animation-name: mmg-fadeIn;
  animation-name: mmg-fadeIn;
  -webkit-animation-duration: 100ms;
  animation-duration: 100ms;
  -webkit-animation-delay: 200ms;
  animation-delay: 200ms;
  animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
}
#mmg-viewer-loader span {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 16px;
  border-radius: 100%;
  -webkit-animation: mmg-pulse 1800ms infinite;
  animation: mmg-pulse 1800ms infinite;
}
#mmg-viewer-loader span.l1 {
  background-color: white;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
#mmg-viewer-loader span.l2 {
  background-color: white;
  -webkit-animation-delay: 600ms;
  animation-delay: 600ms;
}
#mmg-viewer-loader span.l3 {
  background-color: white;
  -webkit-animation-delay: 1200ms;
  animation-delay: 1200ms;
}
@-webkit-keyframes mmg-pulse {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale3d(3, 3, 3);
    transform: scale3d(3, 3, 3);
  }
}
@keyframes mmg-pulse {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale3d(3, 3, 3);
    transform: scale3d(3, 3, 3);
  }
}
@-webkit-keyframes mmg-fadeIn {
  100% {
    opacity: 1;
  }
  0% {
    opacity: 0;
  }
}
@keyframes mmg-fadeIn {
  100% {
    opacity: 1;
  }
  0% {
    opacity: 0;
  }
}

body {
  -webkit-text-size-adjust: none;
}
.slide img {
  border-radius: 2px;
  width: 100%;
  height: 100%;
}
.slide .swipe-center {
  position: absolute;
  overflow: hidden;
  box-sizing: border-box;
  border: 2px solid #dedede;
  border-radius: 3px;
  cursor: default;
}
.slide.loading {
  background-color: transparent;
}
.loading .loader {
  position: absolute;
  top: 50%;
  top: calc(42%);
  left: 0;
  text-align: center;
  width: 100%;
  z-index: 99999;
  color: white;
  opacity: 1;
  -webkit-animation-name: mmg-fadeIn;
  animation-name: mmg-fadeIn;
  -webkit-animation-duration: 100ms;
  animation-duration: 100ms;
  -webkit-animation-delay: 200ms;
  animation-delay: 200ms;
}
.loading .loader span {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 16px;
  border-radius: 100%;
  -webkit-animation: pulse 1800ms infinite;
  animation: pulse 1800ms infinite;
}
.loading .loader span.l1 {
  background-color: white;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
.loading .loader span.l2 {
  background-color: white;
  -webkit-animation-delay: 600ms;
  animation-delay: 600ms;
}
.loading .loader span.l3 {
  background-color: white;
  -webkit-animation-delay: 1200ms;
  animation-delay: 1200ms;
}
@-webkit-keyframes pulse {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale3d(3, 3, 3);
    transform: scale3d(3, 3, 3);
  }
}
@keyframes pulse {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale3d(3, 3, 3);
    transform: scale3d(3, 3, 3);
  }
}
.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
  height: 100%;
  background-color: transparent;
}
.swipe-wrap > div {
  float: left;
  width: 100%;
  position: relative;
}
.slide {
  width: 100%;
  height: 100%;
}
.swipe {
  width: 100%;
  height: 100%;
  position: relative;
}
.swipe-classica {
  color: white;
  cursor: zoom-out;
}
.swipe-classica img {
  cursor: default;
}
.swipe-classica .swipe-top-controlls {
  position: relative;
  height: 25px;
  padding-top: 1px;
}
.swipe-classica .swipe-bottom-controlls {
  position: relative;
  height: 32px;
}
.swipe-classica .swipe-ui {
  height: 32px;
}
.swipe-classica .swipe-container {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.swipe-classica .swipe-title-container {
  font-size: 14px;
  padding-top: 2px;
  position: relative;
  height: 100%;
}
.swipe-classica .swipe-title-container,
.swipe-classica .swipe-ui {
  position: relative;
  margin: 0 auto;
  overflow: hidden;
  opacity: 1;
  -webkit-transition: opacity 150ms;
  transition: opacity 150ms;
}
.swipe-classica .swipe-title-container.hidden,
.swipe-classica .swipe-ui.hidden {
  opacity: 0;
}
.swipe-classica .swipe-counter {
  position: absolute;
  top: 0;
  right: 0;
  width: auto;
  height: 32px;
  padding: 0 10px;
}
.swipe-classica .swipe-indicator-container {
  width: 30%;
  height: 2px;
  margin: 0 auto;
  overflow: hidden;
  margin-bottom: 3px;
  position: absolute;
  background-color: transparent;
  border-radius: 2px;
  visibility: hidden;
  z-index: 33;
}
.swipe-classica .swipe-indicator {
  position: relative;
  width: 0;
  height: 3px;
  background-color: gray;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  overflow: hidden;
}
.swipe-classica .swipe-indicator div {
  position: absolute;
  top: 0;
  left: 0;
  background-color: white;
  background-color: #8cabd9;
  background-image: -webkit-gradient(linear, left top, right top, from(#8cabd9), to(#cc6666));
  background-image: -webkit-linear-gradient(left, #8cabd9, #cc6666);
  background-image: -moz-linear-gradient(left, #8cabd9, #cc6666);
  background-image: -ms-linear-gradient(left, #8cabd9, #cc6666);
  background-image: -o-linear-gradient(left, #8cabd9, #cc6666);
  background-image: linear-gradient(left, #8cabd9, #cc6666);
}
.swipe-classica .swipe-close {
  top: 2px;
  right: 0;
  position: absolute;
  width: 20px;
  height: 20px;
  cursor: pointer;
}
.swipe-classica .swipe-play,
.swipe-classica .swipe-stop,
.swipe-classica .swipe-first,
.swipe-classica .swipe-last,
.swipe-classica .swipe-left,
.swipe-classica .swipe-right {
  position: relative;
  display: inline-block;
  width: 32px;
  height: 24px;
  text-align: center;
  color: #c8c8c8;
  cursor: pointer;
}
.swipe-classica .swipe-play:hover,
.swipe-classica .swipe-stop:hover,
.swipe-classica .swipe-first:hover,
.swipe-classica .swipe-last:hover,
.swipe-classica .swipe-left:hover,
.swipe-classica .swipe-right:hover {
  color: white;
}
.swipe-classica.swipe-last-slide .swipe-right,
.swipe-classica.swipe-last-slide .swipe-play {
  display: none;
}
.swipe-classica.swipe-first-slide .swipe-left {
  display: none;
}
@-webkit-keyframes indicator {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}
@keyframes indicator {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}
@font-face {
  font-family: 'classica';
  src: url('../fonts/classica/classica.eot?q9syk9');
  src: url('../fonts/classica/classica.eot?q9syk9#iefix') format('embedded-opentype'), url('../fonts/classica/classica.ttf?q9syk9') format('truetype'), url('../fonts/classica/classica.woff?q9syk9') format('woff'), url('../fonts/classica/classica.svg?q9syk9#classica') format('svg');
  font-weight: normal;
  font-style: normal;
}
.swipe-classica [class^="swipe-icon-"],
.swipe-vertical [class^="swipe-icon-"],
.swipe-classica [class*=" swipe-icon-"],
.swipe-vertical [class*=" swipe-icon-"],
.swipe-classica .swipe-play > span,
.swipe-vertical .swipe-play > span,
.swipe-classica .swipe-stop > span,
.swipe-vertical .swipe-stop > span {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'classica' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.swipe-classica .swipe-icon-cogs:before,
.swipe-vertical .swipe-icon-cogs:before {
  content: "\e995";
}
.swipe-classica .swipe-icon-download:before,
.swipe-vertical .swipe-icon-download:before {
  content: "\e9c7";
}
.swipe-classica .swipe-icon-link:before,
.swipe-vertical .swipe-icon-link:before {
  content: "\e9cb";
}
.swipe-classica .swipe-icon-cross:before,
.swipe-vertical .swipe-icon-cross:before {
  content: "\ea0f";
}
.swipe-classica .swipe-play > span:before,
.swipe-vertical .swipe-play > span:before {
  content: "\ea1c";
}
.swipe-classica .swipe-stop > span:before,
.swipe-vertical .swipe-stop > span:before {
  content: "\ea1d";
}
.swipe-classica .swipe-icon-first:before,
.swipe-vertical .swipe-icon-first:before {
  content: "\ea21";
}
.swipe-classica .swipe-icon-last:before,
.swipe-vertical .swipe-icon-last:before {
  content: "\ea22";
}
.swipe-classica .swipe-icon-right:before,
.swipe-vertical .swipe-icon-right:before {
  content: "\ea34";
}
.swipe-classica .swipe-icon-left:before,
.swipe-vertical .swipe-icon-left:before {
  content: "\ea38";
}
.swipe-classica .swipe-icon-circle-right:before,
.swipe-vertical .swipe-icon-circle-right:before {
  content: "\ea42";
}
.swipe-classica .swipe-icon-circle-left:before,
.swipe-vertical .swipe-icon-circle-left:before {
  content: "\ea44";
}
.swipe-classica .swipe-icon-share:before,
.swipe-vertical .swipe-icon-share:before {
  content: "\ea82";
}
.swipe-vertical {
  color: white;
  cursor: zoom-out;
}
.swipe-vertical img {
  cursor: default;
}
.swipe-vertical .swipe-left-controlls {
  position: relative;
  display: inline-block;
  width: 25px;
  height: 100%;
  vertical-align: top;
}
.swipe-vertical .swipe-right-controlls {
  position: relative;
  display: inline-block;
  width: 32px;
  height: 100%;
  vertical-align: top;
  text-align: center;
}
.swipe-vertical .swipe {
  display: inline-block;
}
.swipe-vertical .swipe-ui {
  width: 32px;
}
.swipe-vertical .swipe-container {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.swipe-vertical .swipe-title-container {
  font-size: 14px;
  padding-top: 2px;
}
.swipe-vertical .swipe-title div {
  height: 16px;
  width: 100%;
  text-align: center;
}
.swipe-vertical .swipe-title-container,
.swipe-vertical .swipe-ui {
  position: relative;
  margin: 0 auto;
  overflow: hidden;
  opacity: 1;
  -webkit-transition: opacity 150ms;
  transition: opacity 150ms;
}
.swipe-vertical .swipe-title-container.hidden,
.swipe-vertical .swipe-ui.hidden {
  opacity: 0;
}
.swipe-vertical .swipe-counter {
  position: absolute;
  top: 0;
  right: 0;
  width: auto;
  height: 32px;
  padding: 0 10px;
}
.swipe-vertical .swipe-indicator-container {
  width: 30%;
  height: 2px;
  margin: 0 auto;
  overflow: hidden;
  margin-bottom: 3px;
  position: absolute;
  background-color: transparent;
  border-radius: 2px;
  visibility: hidden;
  z-index: 33;
}
.swipe-vertical .swipe-indicator {
  position: relative;
  width: 0;
  height: 3px;
  background-color: gray;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  overflow: hidden;
}
.swipe-vertical .swipe-indicator div {
  position: absolute;
  top: 0;
  left: 0;
  background-color: white;
  background-color: #8cabd9;
  background-image: -webkit-gradient(linear, left top, right top, from(#8cabd9), to(#cc6666));
  background-image: -webkit-linear-gradient(left, #8cabd9, #cc6666);
  background-image: -moz-linear-gradient(left, #8cabd9, #cc6666);
  background-image: -ms-linear-gradient(left, #8cabd9, #cc6666);
  background-image: -o-linear-gradient(left, #8cabd9, #cc6666);
  background-image: linear-gradient(left, #8cabd9, #cc6666);
}
.swipe-vertical .swipe-buttons {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 32px;
  height: auto;
}
.swipe-vertical .swipe-close {
  position: relative;
  display: inline-block;
  width: 32px;
  height: 24px;
  cursor: pointer;
}
.swipe-vertical .swipe-play,
.swipe-vertical .swipe-stop,
.swipe-vertical .swipe-first,
.swipe-vertical .swipe-last,
.swipe-vertical .swipe-left,
.swipe-vertical .swipe-right {
  position: relative;
  display: inline-block;
  width: 32px;
  height: 24px;
  text-align: center;
  color: #c8c8c8;
  cursor: pointer;
}
.swipe-vertical .swipe-play:hover,
.swipe-vertical .swipe-stop:hover,
.swipe-vertical .swipe-first:hover,
.swipe-vertical .swipe-last:hover,
.swipe-vertical .swipe-left:hover,
.swipe-vertical .swipe-right:hover {
  color: white;
}
.swipe-vertical.swipe-last-slide .swipe-right,
.swipe-vertical.swipe-last-slide .swipe-play {
  display: none;
}
.swipe-vertical.swipe-first-slide .swipe-left {
  display: none;
}
.swipe-classica .mmg-lb-caption,
.swipe-vertical .mmg-lb-caption,
.swipe-simple .mmg-lb-caption {
  cursor: auto;
}
